package com.atlassian.stash.internal.web.soy.functions.nav;

import com.atlassian.bitbucket.nav.NavBuilder;

public class AccountNavFunction extends BaseNavFunction {

    public AccountNavFunction(NavBuilder navBuilder) {
        super(navBuilder, "nav_account");
    }

    @Override
    protected NavBuilder.Builder initBuilder(Object... args) {
        return navBuilder.account();
    }
}
